
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ADSL拨号上网常见问题 / iVAN</title>

    <meta name="description" content="ADSL拨号上网常见问题 我们大多数人是通过ADSL方式实现与互联网连接的,但是有好多问题大家还是有点模糊,下面的内容针对相关问题,总结出大家需要了解的一些内容,拿出来和大家分享,希望对您有所帮助! 1 ADSL设备需要专用的驱动程序吗? 答:不需要,安装任意一个遵守PPPoE协议的软件即可,但是网卡的驱动还是要装的非标准ADSL(USB,内置ADSL卡除外) 2 如何选用adsl拨号软件? 答:ADSL使用的是PPPoE(Point-to-Point Protocol over Ethernet,以太网上的点对点协议)">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">ADSL拨号上网常见问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　我们大多数人是通过ADSL方式实现与互联网连接的，但是有好多问题大家还是有点模糊，下面的内容针对相关问题，总结出大家需要了解的一些内容，拿出来和大家分享，希望对您有所帮助!</p>
<p>　　1 ADSL设备需要专用的驱动程序吗?</p>
<p>　　答：不需要，安装任意一个遵守PPPoE协议的软件即可，但是网卡的驱动还是要装的非标准ADSL(USB,内置ADSL卡除外)</p>
<p>　　2 如何选用adsl拨号软件?</p>
<p>　　答：ADSL使用的是PPPoE(Point-to-Point Protocol over  Ethernet，以太网上的点对点协议)虚拟拨号软件，而这些虚拟拨号软件有各自的缺点。建议大家使用Windows  XP自带的PPPoE拨号软件，经过多方测试，使用自带的虚拟拨号软件断流现象较少;稳定性也相对提高。如果使用的是Windows  9x/Me，可选EnterNet、WinPoET和RasPPPoE。其中，EnterNet是现在比较常用的一款，EnterNet300适用于 Windows  9x;EnterNet500适用于Windows 2000/XP。出现问题时，可以试着换用其他的虚拟拨号软件。</p>
<p>　　3 为什么ADSL显示连在网上，但是每隔一段时间就没数据传送停顿?</p>
<p>　　答：  一般这是ISP的问题，ISP调整设置，或者某些设置不完善都会造成ADSL的信息短时间中断，但是并不影响连线状态，只对互联网连接的数据造成停顿。</p>
<p>　　4 为什么安装了ADSL的PPPoE软件以后启动速度慢了?</p>
<p>　　答：这和你的网卡设置有问题，由于系统启动时需要一个合法的IP  ,局域网中需要正确设置DHCP服务器，如果是单机使用就给网卡指定一个不可路由的IP就可以解决问题，例如:  192.168.xxx.xxx,子网掩码:255.255.255.0</p>
<p>　　5 为什么我的 PPPoE软件安装和工作都正常，但不能列出ISP的服务项目?</p>
<p>　　答：首先检查硬件的连接是否正确，ISP是否在提供服务，这些可以通过观察ADSL  MODEM同步工作灯显示状态来判断，如果同步工作灯显示正常工作，那就检查计算机内其他设备是否干扰了ADSL的工作，并且升级他们的驱动程序，我们就碰到过声卡旧版本驱动程序造成PPPoE软件无法正确列出服务项目。还需要注意的一点就是ISP是否开通了你的服务，由于ADSL还有一些特殊编号捆绑在电话交换机中，ISP需要认证了这些编号才认为你的线路合法可用，还有ISP的ADSL接入服务器没开，那你也不可能列出服务器项目。</p>
<p>　　6 为什么我的PPPoE软件安装不正常呢?</p>
<p>　　答：一般来说，要从以下几个方面检查，网卡的驱动程序是否正确安装，安装之前其他PPPoE软件是否卸载干净，系统中是否安装有其他网络软件例如共享上网软件，如果有最好卸载  ，PPPoE安装以后再安装他们，对于WinPoET(RASPPPoE)还需要检查操作系统拨号网络组件是否正确安装.</p>
<p>　　7 我想上网的时候使用代理服务器访问站点，该怎样设置呢?</p>
<p>　　答：Enternet由于完全独立工作，所以代理服务器需要设置成使用局域网代理服务，WinPoET和RASPPPoE和拨号网络配合工作，所以和普通拨号设置一样，代理服务器需要设置在他们所建立的拨号连接的代理服务器设置里面。8  为什么我使用Vicomsoft的Internet GateWay不能完成虚拟拨号呢?</p>
<p>　　答：Internet Gateway 自己本身带有PPPoE支持，所以你不可以再安装任何Enternet300等PPPoE软件</p>
<p>　　9 Windows2000安装协议完成以后，在网络属性中没有PPPoE相关项目</p>
<p>　　答：进入计算机属性，硬件，数字签名中关闭"禁止未签名驱动文件"项目</p>
<p>　　10 RASPPPOE.EXE 运行提示没有网卡选定</p>
<p>　　答：A.RASPPPoE只支持标准的以太网协议，PPPoE协议和硬件设备，对于自带驱动程序的USB或内置ADSL卡不支持</p>
<p>　　B.Windows 9x 下请检查连接和网卡的协议是否正确，问题依旧请重新安装相关硬件软件试试看。</p>
<p>　　C.Windows 2000下，检查连接ADSL的"本地连接"对象的"状态"是否处于Disable状态，将其Enable.</p>
<p>　　D.Windows 2000下检查网络属性各项PPPoE相关项目邦定是否处于选中状态</p>
<p>　　11 我的ADSL,系统是NT4.0 SP3,  WinPoet虚拟拨号,重装过一次后,许多站点不能浏览,有些站点今天可以浏览,明天又不能浏览,Ping也可以Ping通,Telnet到80端口也可以,就是不能用浏览器上,我们是用Wingate代理上网,客户机也上不了,请问这可能是怎么回事?是我的设置问题还是电信局的问题?有人出现过类似的情况吗?</p>
<p>　　答：建议你最好先按以下步骤简单处理判断一下：</p>
<p>　　①.有多台电脑的朋友，可以用别的电脑替换，替换的电脑不要装任何代理服务器软件，并且只装一个网卡直接和ADSLMODEM相连，正确装上ADSL拨号软件后。看是否能正常浏览，如果能，故障就是用户端的电脑引起，如果不行，就需要检测MODEM和线路是否正常。</p>
<p>　　②只有一台电脑的朋友，可以先停止运行所有代理服务器软件，例如WINGATE  /SYGATE等等，直接登陆看看故障能否排除，如果停止运行代理服务器软件后故障排除，那可以肯定是代理服务软件的问题。③检查拨号网络属性中的TCP  /IP设置，特别是DNS服务器设置是否正确，广州的DNS服务器是202.96.128.68</p>
<p>　　④用WINDOWS的朋友，可以删除控制面板/网络中的TCP/IP协议，重启后再重新添加TCP/IP协议，很多原来可以正常浏览突然无法浏览网页的朋友都是由于TCP/IP协议出错引起，经过测试，重装TCP/IP后大都可以解决</p>
<p>　　⑤更换一个浏览器软件浏览测试。</p>
<p>　　⑥在控制面板/添加删除程序中删除原来的ADSL拨号软件，重新安装其他的ADSL拨号软件。这个站点的主页上就有三种ADSL拨号软件(WINPOET、Ethernet300、Raspppoe)下载：http://www.cnitsc.com</p>
<p>　　⑦如果你直接连接ADSL MODEM上网的那台电脑装了两个网卡，试试把连接局域网络的网卡先拿起，只留下连接ADSL  MODEM的网卡。然后看看故障是否排除，如果故障排除，就应该检查网络和系统资源配置。特别是看看网卡和其他设备有没有冲突(WINDOWS用户可以在控制面板/系统/设备管理中查看设备是否正常)</p>
<p>　　经过以上这些步骤，如果故障还是不能排除，又或者你看到ADSL  MODEM的POWER灯或SYNC灯不正常(正常状态下POWER在开MODEM两分钟后应该是长亮绿灯而不是闪红灯、SYNC应该是长亮绿灯而非闪烁)，那么应该准备好以下信息，向电信部门报障，需要你提供以下几样信息帮助他们判断故障：</p>
<p>　　你的ADSL帐号</p>
<p>　　上网电话号码，打电话是否正常</p>
<p>　　ADSL MODEM的牌子，指示灯是否正常(灯是绿色还是红色)</p>
<p>　　联系人、联系电话</p>
<p>　　详细的故障描述</p>
<p>　　12 我已经输入账号和密码 为什么提示我密码不对?</p>
<p>　　答：在输入用户名的时候，由于ADSL技术的特殊性需要指定登陆和使用的服务项目，所以用户名格式一般使用以下格式：用户账号@服务项目名称(ISP不同可能与此有差别)，可以通过PPPoE软件看到ISP所提供的服务项目列表，根据需要选择。  　　1 我现在用的拨号Modem可不可以当作ADSL的Modem使用?</p>
<p>　　答： 不可以，ADSL的Modem和目前的拨号Modem不一样，调制方式及网络结构均不同，  而且到PC机的接口是10BaseT以太网接口而不是RS232串行口或并行口。</p>
<p>　　2 ADSL会像普通56K Modem那样掉线吗?</p>
<p>　　答： 任何连接设备都会有故障的时候，ADSL同样会掉线，但是只要线路质量较好，掉线的几率还是很小的。</p>
<p>　　3 信号对ADSL MODEM的影响吗?</p>
<p>　　答：确保线路通讯质量良好没有被干扰，没有连接其它会造成线路干扰的设备，例如电话分机、传真机等，手机一定不要放在ADSL  Modem的旁边，因为每隔几分钟手机会自动查找网络，这时强大的电磁波干扰足以造成ADSL Modem断流。</p>
<p>　　4 ADSL Modem的驱动程序答：ADSL  Modem也分为USB接口和LAN(RJ-45水晶头)两种形式，前者需要安装驱动，后者不需要，但设置方法都类似。</p>
<p>　　5 ADSL设备能不能象普通Modem一样使用?</p>
<p>　　答： 不行。6 ASDL Modem如何连接HUB?答：将背面的开关由PC拨向Hub即可通过同一根电缆连接集线器。</p>
<p>　　7 ADSL桥接方式和路由方式各在什么时候使用?</p>
<p>　　答：要看局方的服务方式。一般来讲，桥接方式用于家庭用户，而路由方式应用于小型办公室或网吧</p>
<p>　　8 如何从指示灯中判断故障?</p>
<p>　　答：POWER: 当ADSL路由器接上电源后，电源LED指示灯会亮起。如果LED指示灯熄灭的话，请检查您的电源接线是否正确。STATUS: 当ADSL  Modem与局端设备握手时会闪烁，连线后会常亮。LINE 当广域网线路联通时，指示灯会亮起;在线路有数据传送时会闪烁。PC  局域网联机LED指示灯。当联机上以太网时，此灯会亮起;在未连接以太网时，此灯是熄灭的。以太网有数据传输时闪烁。TEST 测试用，常灭。</p>
<p>　　9　如果ADSL modem工作不正常怎么办?</p>
<p>　　答：如果工作不正常，先试着复位Modem，如果还不行，请联系电信局的技术人员。　　1安装ADSL，用户是否需要申请专用电话线?对用户电脑有何要求?</p>
<p>　　答：  安装ADSL，用户既可以在现有的电话线路上改造，也可以申请专门用来上网的第二条电话线。在安装使用上没有区别。如果使用现有的电话线路，以前的电话号码不变。一般的586级的电脑就可以了，没有特别的要求。用户可以用一个简单的方法判断自己的电脑是否合适：能用普通Modem上网，效果尚可的的电脑都可以用ADSL上网。  ADSL其它问题问答：1 目前的ADSL接入方式答：  虚拟拨号，也就是用ADSL“猫”(虚拟)拨号，拨号时和普通的56k“猫”拨号相似，IP自动分配;专线ADSL接入，用静态IP。</p>
<p>　　2 ADSL会不会使电话通话质量下降，另外，打电话是否会导致上网速率下降?</p>
<p>　　答：  ADSL使用了频分复用技术将话音与数据分开，虽然在同一条电话线上但是话音和数据分别在不同的频带上运行，所以互不干扰。即使边打电话边上网，也不会发生上网速率下降，通话质量下降的情况。</p>
<p>　　3 ISDN是否能改装ADSL?</p>
<p>　　答：  虽然承载介质都是铜芯线，但是ISDN电话线电压、信号编码不同，暂时还不能改成ADSL。必须先将ISDN改装成普通直线电话再进行ADSL接入。</p>
<p>　　4 我想在我的ADSL线路上安装电话分机或其他设备该怎样安装?</p>
<p>　　答：  ADSL滤波分离器最好接在电信总线进口那里，再从分离器分出的电话口来扩展电话分机，当然接在分机口理论上也可以，但是这样的就在总线进口(也就是电信局)和分离器之间并入了其他电子设备(电话)，这些设备会对ADSL的通讯造成干扰，由于ADSL对线路品质要求很高有可能影响ADSL的正常工作，所以一般都在分离器出来的线路之后再安装分机。</p>
<p>　　5 我使用地点和电信局(电信分局)机房较远，能安装ADSL吗?</p>
<p>　　答：ADSL目前技术限制与电信局的距离在5公里以下，所以要根据情况而定，由于ADSL对线路要求较高,所以为了保证通讯质量本网认为3KM以下较好。</p>
<p>　　6 ADSL会像普通56K Modem那样掉线吗?</p>
<p>　　答：任何连接设备都会有故障的时候，ADSL同样会掉线，但是只要线路质量较好，掉线的几率还是很小的。</p>
<p>　　7 ADSL不是说要使用ADSL线路，我安装了怎么没看见电信局更换线路?</p>
<p>　　答：其实ISDN线路，电话线路，ADSL线路  使用的物理介质都是普通电话线，只是里面的信号制式不同，电信局给你更换线路并不会对线路本身更换，只是在电信局机房内把你的电话线接到不同的设备里面，作为最终用户来说是看不到的。8  上ChinaNet要拨163，ADSL虚拟拨号方式要拨什么号?</p>
<p>　　答：虚似拨号用户：ADSL虚拟拨号方式并不需要拨真正的电话号码，费用也与电话服务无关，用户只需输入帐号、密码，通过身份验证，获得一个动态的IP地址，即可以上网。专线用户：ADSL能同时上网及打电话。打电话与传统电话一样，拨对方号码，而上网不需要拨号。用户只要接上ADSL的电源，打开电脑即可上网。</p>
<p>　　9 我的电脑是否要购买新的部件?</p>
<p>　　答：是的。由于ADSL的速度很高，用户需要在电脑上插上一块网卡(普通带RJ45接头的十兆以太网卡即可)</p>
<p>　　10 我想安装ADSL，但是担心电话服务的质量会下降。另外，打电话是否会导致上网速率下降?</p>
<p>　　答：ADSL设备在设计上已经考虑到这一点，使用频分复用的技术将电话音与数据流分开，相不干扰。在实际线路的测试中，安装ADSL的电话与普通电话的语音没有任何区别：而在传输数据信息的时候，提起话机，挂断电话及随意通话，传输速率保持不变。</p>
<p>　　11 我可否在分机上接ADSL设备?</p>
<p>　　答：目前不行，只能在直线电话上接ADSL终端设备。由于ADSL是在普通电话线的底频语音上叠加高频数字信号，所以从电话公司到ADSL滤波器这段连接中任何设备的加入都将危害到数据的正常传输，所以在滤波器之前不要并电话、电话防盗打器等设备。</p>
<p>　　12 为什么有时候ADSL访问速度并不比普通拨号MODEM快多少?</p>
<p>　　答：  造成ADSL访问速度慢的情况有如下：1)如果访问国外站点，访问会受到出口带宽及对方站点配置情况等因素影响;2)由于ADSL技术对电话线路的质量要求较高，而且目前普遍采用的ADSL是一种RADSL(即速率自适应ADSL)，如果电话机楼到用户间的电话线路在某段时间受到外在因素干扰，RADSL  会根据线路质量的优劣和传输距离的远近动态地调整用户的访问速度。</p>
<p>　　13 我是ADSL用户，可有时不能正常上网，这是什么原因呢?</p>
<p>　　答：  ADSL是一种基于双绞线传输的技术，双绞线是将两条绝缘的铜线以一定的规律互相缠在一起，这样可以有效的抵御外界的电磁场干扰。但市面大多电话线是平行线，从电话公司接线盒到用户电话这段线很多用的都是平行线，这对ADSL传输非常不利，过长的非双绞线传输会造成连接不稳定、DSL灯闪烁等现象，从而影响上网。由于ADSL是在普通电话线的底频语音上叠加高频数字信号，所以从电话公司到ADSL滤波器这段连接中任何设备的加入都将危害到数据的正常传输，所以在滤波器之前不要并电话、电话防盗打器等设备。</p>
<p>　　14 为什么我开网页的速度慢?</p>
<p>　　答：有几个可能性。一同上所说，可能由于主干数据流量大造成;二可能是对方服务器太远或出口带宽过小或拥挤造成;三可能与机器配置相关，一般来说，内存大小与CPU速度及硬盘速度都可能影响开网页的速度。15  我不能上网了?</p>
<p>　　答：首先从网卡物理接触分析，检查所有网线接头，观察其有否松动。其次检查系统内网卡驱动是否异常，如有异常，请重新安装其驱动程序。再次检查其IP设置是否与安装维护人员留下的IP相符，如不符，请更正。如上述说法皆不能恢复其上网，请至电电信宽带网维护中心。</p>
<p>　　16 用的是ADSL卡，可是在拨号时拨号软件报超时错(Time out while trying to…)</p>
<p>　　答：1、首先应该检查内置型的ADSL卡与分离器等的连接是否正确，接头是否松动、网线有没有折断等。或者你可重新重启一下计算机，或重新安装虚拟拨号软件试试。  2、接下来你可打开拨号软件(如EnterNet300)上建立的拨号的“Properties(属性)”项，然后再选“Configuration(配置)”项，在“Adapter(适配器)”中检查ADSL卡“GB-Link  A1020I ADSL PCI NIC”是否被正确捆绑，如没有你可将其选上，如果此栏中无ADSL卡“GB-Link A1020I ADSL PCI  NIC”的影子(如图)。你可打开“网上邻居”的“属性”，选中“TCP/IP-&gt;GB-Link A1020I ADSL PCI  NIC”，更改“高级”选项中的任一设置，然后重启电脑即可在拨号连接中正确识别ADSL适配器了。3、如还不能解决问题，那么一般是ISP的服务器或电话线路(ADSL对线路质量要求较高，用户端离电话局不能超过5公里)有问题，可与ISP服务商联系解决。</p>
<p>　　17 ADSL MODEM怎样同时传输高带宽的数据信号和话音信号，具体工作流程是什么?</p>
<p>　　答：ADSL连接时在电话线上产生了3个信道，一个8Mbps的下行通道，一个640Kbps的上行和控制信号及一个低于4KHZ带宽的普通电话通道。具体工作流程：经ADSL  MODEM编码后的信号与低频的话音信号通过电话线传到电信局的分离器设备上，如果是语音信号就传送到电话交换机上，如果是数字信号就接入ADSL局端设备并接入Internet。</p>
<p>　　18 PPPoA与PPPoE有什么区别?</p>
<p>　　答：PPPoA是将PPP直接封装适配到ATM应用层，而PPPoE是将PPP包经以太协议封装后再适配到ATM。一般PPPoA用于路由方式，认证过程一般由Modem完成，而PPPoE一般工作于桥接方式，由用户PC发出PPPoE请求。19  PPPOE软件有哪几种有什么区别?答：EnerNet300 有独立的拨号功能，不依靠系统;WinPOET 需要操作系统拨号支持;RASPPPOE  只是一个协议驱动程序，依靠系统，与老式MODEM 拨号方式操作一样</p>
<p>　　使用ADSL宽带接入方式的朋友们都知道。由于ADSL是电话铜线承载的一种宽带接入技术，电话线传输质量的优劣，直接影响到ADSL宽带的使用。在诸多的ADSL宽带故障是，掉线问题堪称一大顽疾，也是困扰ADSL用户的一种故障。ADSL掉线的问题比较复杂，涉及到硬件和软件的问题，解决方法也非常繁琐。不过，只要精通ADSL宽带接入技术的各个环节，解决ADSL掉线疑难杂症将不再发愁。</p>
<p>　　下面，我们就ADSL宽带实际应用中出现的一些掉线故障做一个详细的剖析，分享给大家。大家可以结合自己的掉线表现，进行处理。</p>
<p>　　虚拟拨号用户经常掉线</p>
<p>　　故障一：PPPoE虚拟拨号用户，使用路由器拨号。使用过程中经常掉线，通常15分钟左右掉线一次，掉线没有规律。移除路由器，使用  WindowsXP操作系统自带的拨号软件上网，故障依旧。掉线时，宽带连接并没有断开，只是没有数据流。对操作系统进行全面检查，没有发现病毒，也没有木马。</p>
<p>　　故障解析：从故障表现不难看出，路由器没有故障，用户的操作系统也没有故障，故障点是与ADSL宽带相关的应用软件有关。下载了拨号软件之后，掉线故障仍然没有得到解决。当ADSL宽带掉线时，在DOS提示符下，Ping网站发现超时，可以判断计算机与ADSL服务器已经失去了通讯联系。</p>
<p>　　等待了几分钟之后，宽带连接自动断开。再次拨号，提示678错误。查看ADSL宽带Modem的状态，一切正常。将ADSL宽带Modem重新启动之后，重新拨号可以上网，可过一段时间之后又会自动掉线。看来，故障的根源在ADSL宽带Modem了。用手摸了一下ADSL宽带Modem，有点烫手的感觉。</p>
<p>　　关闭ADSL宽带Modem的电源，等其温度降下来之后，再拨号上网，2个小时没有断线，可几个小时之后，又频繁出现掉线的故障。频繁掉线之后，摸一下ADSL宽带Modem，烫手。在DOS提示符下，使用Ping命令检查计算机与ADSL宽带Modem的通讯，发现超时，这证明ADSL宽带  Modem已经死机。</p>
<p>　　至此，ADSL宽带掉线故障的根源已经找到，是因为ADSL宽带Modem工作时间久了散热不良所致。将ADSL宽带Modem更换到一个通风良好的位置，并清理了散热孔的灰尘之后，故障基本得到解决。</p>
<p>　　故障点评：遇到ADSL宽带故障，很多用户一直考虑软件设置及线路的问题，忽视了ADSL宽带接入最重要的一个组件——宽带Modem的状态问题。ADSL宽带Modem散热不良会死机，宽带掉线亦顺理成章。</p>
<p>　　XP的拨号软件经常掉线</p>
<p>　　故障二：PPPoE虚拟拨号用户，ADSL宽带Modem与笔记本电脑直接相连，使用WindowsXP自带的宽带拨号软件。使用过程中，经常会出现掉线的故障。掉线时，宽带连接自动断开，过一会可以自动恢复连接。</p>
<p>　　故障解析：掉线可以自动恢复，这似乎是线路的问题。可从电话的通话质量来分析，线路并不存在问题。查看ADSL宽带Modem的工作状态，也能看出来ADSL宽带的线路质量没有任何问题。对操作系统进行检查，既没有病毒，也没有影响ADSL宽带使用的系统漏洞。通过排除可以确定，故障的根源在  ADSL宽带Modem身上。</p>
<p>　　对ADSL宽带Modem进行检查，温度并不高。更重要的是，掉线没有规律，掉线前也没有任何征兆。既然故障的根源是ADSL宽带Modem，在没有锁定故障的具体原因时，只能在掉线时仔细观察ADSL宽带Modem的工作状态。</p>
<p>　　通过观察发现，每次掉线时，ADSL宽带Modem的灯会瞬间熄灭，然后依次点亮，类似重新加电。用万能表检查交流电压，发现电压非常不稳定，在150V-180V之间波动，这也是ADSL宽带掉线的根源。</p>
<p>　　故障点评：工作电压不稳定，会使ADSL宽带Modem重新启动，这也是ADSL频繁掉线的原因。由于笔记本使用电源供电，不会感觉到电压的波动。在ADSL掉线时，一定要仔细观察ADSL宽带Modem的工作状态，这是判断故障的一个窗口。</p>
<p>　　长时间无规律掉线</p>
<p>　　故障三：PPPoE虚拟拨号用户，使用路由器拨号。最近一段时间，每天晚上7点至8点之间会无规律掉线，掉线之后，重新拨号就可以重新上网。由于使用路由器自动拨号，客户机的感觉仅仅是闪断一下就恢复了。</p>
<p>　　故障解析：由于使用路由器自动拨号，路由器的日志文件会记录每一次拨号的记录，为此，查看日志文件就可以看到掉线的原因。不过，路由器中无法查看出掉线时的症状。为此，只能摘除路由器，用单机查看掉线的具体症状。</p>
<p>　　摘除路由器，使用WindowsXP内置的拨号软件上网，发现掉线时，宽带连接会自动断开，然后手动点击连接之后可以上网。每逢周末和周日，掉线的频率会更高。检查了ADSL宽带线路，一切正常。无奈之下，只能求助宽带运营商帮忙，客服人员解释说，由于宽带用户急骤增加，宽带服务器在上网高峰期不堪重负，用户只能重新拨号，使用另外一台服务器提供的宽带接入服务。</p>
<p>　　使用另外一台服务器提供的接入服务，非常稳定，而且不掉线。拨号时，能否指定拨号服务器呢?在路由器的设置中，可以指定拨号服务器的名字，这样，拨号时就可以直接使用指定的拨号服务器，这样就不会出现高峰期掉线的故障了。</p>
<p>　　故障点评：处理ADSL宽带故障时，最好用单机环境，这样可以更加直观的看到故障的表现。使用排除方法检测用户端宽带没有问题时，一定要拨号宽带服务热线咨询服务端是否有问题。</p>
<p>　　无法打开网页无法登录QQ</p>
<p>　　故障四：24Mbps速率的ADSL2宽带用户，上行速率是1Mbps。使用WindowsXP内置的拨号软件，上网过程中频繁掉线，但宽带连接仍然有数据流，只是无法打开网页，也无法登录QQ。</p>
<p>　　故障解析：掉线时，查看用户正在使用的互联网应用，发现用户正在使用BT客户端下载电影。会不会是BT出了问题呢?把BT关掉之后，掉线的故障排除，看来ADSL宽带掉线真的是BT客户端惹的祸。如何才能在不断线的情况下使用BT下载文件呢?</p>
<p>　　其实，诸如BT等P2P下载软件，都提供了“预防断流”的功能，将此功能启用之后，ADSL宽带就不会因为数据流量过大而断流，最后导致掉线。由于BT等P2P下载软件在下载文件的同时，还要上传文件，为此会占用大量的带宽。为了不影响用户使用其他的互联网应用，可以对BT等P2P下载软件的上行带宽进行限制，这样不仅可以让BT下载速度更快，还能保证其他互联网应用的流畅运行。</p>
<p>　　故障点评：一些互联网应用非常消耗带宽，如果不加以控制，将可能导致宽带断流甚至断线。为此，必须对一些特别消耗带宽的互联网应用加以限制。</p>
<p>　　总结</p>
<p>　　导致ADSL宽带掉线的原因非常多，不合理的软件设置，线路质量差，ADSL宽带Modem散热不良等原因都会导致ADSL掉线。解决ADSL掉线的最简单办法就是根据故障表现，逐一排除，最后锁定故障点。</p>
<p></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 12:41:19</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e8%bd%af%e4%bb%b6/" title="软件">软件</a>, <a href="https://www.iamivan.net/tag/%e5%ae%bd%e5%b8%a6/" title="宽带">宽带</a>, <a href="https://www.iamivan.net/tag/%e6%95%85%e9%9a%9c/" title="故障">故障</a>, <a href="https://www.iamivan.net/tag/adsl/" title="ADSL">ADSL</a>, <a href="https://www.iamivan.net/tag/modem/" title="modem">modem</a>, <a href="https://www.iamivan.net/tag/adsl%e6%8b%a8%e5%8f%b7/" title="adsl拨号">adsl拨号</a>, <a href="https://www.iamivan.net/tag/%e7%94%b5%e8%af%9d%e6%8b%a8%e5%8f%b7/" title="电话拨号">电话拨号</a>, <a href="https://www.iamivan.net/tag/%e8%87%aa%e5%8a%a8adsl%e6%8b%a8%e5%8f%b7/" title="自动adsl拨号">自动adsl拨号</a>, <a href="https://www.iamivan.net/tag/%e7%94%b5%e8%af%9d%e6%8b%a8%e5%8f%b7%e5%99%a8/" title="电话拨号器">电话拨号器</a>, <a href="https://www.iamivan.net/tag/c-%e5%ae%9e%e7%8e%b0%e8%87%aa%e5%8a%a8%e7%94%b5%e8%af%9d%e6%8b%a8%e5%8f%b7/" title="C&num;实现自动电话拨号">C&num;实现自动电话拨号</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>ADSL拨号上网常见问题的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4wvg9p.html" rel="bookmark">解密ADSL拨号上网错误代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们现在大多数人是通过ADSL方式与互联网接入.可是在上网过程中ADSL动不动就发个小脾气,出现一些这样那样的错误,让我们很是头疼,现在经过搜集整理,把ADSL拨号上网错误代码进行了一下总结,希望对您能有所帮助: ◆错误602Theportisalreadyopen问题:拨号网络网络由于设备安装错误或正在使用,不能进行连接原因:RasPPPoE没有完全和正确的安装解决:卸载干净任何PPPoE软件,重新安装 ◆错误605Cannotsetportinformation问题:拨号网络网络由于设备安装			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mywoqdz.html" rel="bookmark">Yoga 如何创建无线ADSL拨号上网</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  操作步骤: 首先我们要判断上网环境,核实好是无线拨号上网后,可以在Yoga笔记本上创建ADSL拨号上网,如图,打开控制面板,查看方式选择类别,选择查看网络状态和任务: 打开网络和共享中心,里面选择设置新的连接或网络,如图: 选择连接到Internet,如图 因为已经连接上无线,但是如果没有拨号或者连接成功,我们需要点击设置新连接,如图: 因为Yoga是不带有线网卡的,所以默认情况下里面没有ADSL拨号,我们需要点击显示此计算机未设置使用的连接选项,勾选这个方框,如图: 然后就会出现宽带连接的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mg3n13M.html" rel="bookmark">MAC使用技巧之通过ADSL拨号上网的办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  本文介绍苹果电脑通过ADSL拨号上网的办法. ① 点击左上角蓝色苹果,系统预置→网络→新建位置→创建一个新的位置,自定名称,如:ADSL ② 显示→内建以太网 ③ PPPoE→选择连接使用 PPPoE→输入帐户名称及密码,选择存储密码,选定在菜单中显示 PPPoE 状态 ④ TCP/IP→PPP ⑤ 配置完毕→现在应用 ⑥ 从屏幕右上角点击以太网图标,从下拉菜单中选择连接即可开始拔号.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJk3gJb.html" rel="bookmark">妙招巧施 让你的ADSL拨号上网自动到底</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在工作站数量相对较少的家庭组网环境中,大家 往往都会选用共享ADSL设备的方式来进行拨号上网.尽管这种上网方式可以充分发挥ADSL设备的自身使用价值,不过让人 感到烦恼的是每次上网之前,都需要先对ADSL设备进行手工拨号,而且其他工作站的上网连接状态都会受到与ADSL设备直接相连工作站运行状态的影响, 例如一旦与ADSL设备直接相连的工作站被注销时,其他工作站的上网连接状态就会因此被迫中断,很明显这种共享上网方式影响局域网其他工作站的上网效率.为了提升拨号上网效率,我们能否让ADSL设备随工作站			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXxO4lp.html" rel="bookmark">腾达&lpar;Tenda&rpar;FS395怎么设置ADSL拨号上网（PPPOE）？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				电话线接入的用户(请准备2根短网线)              将电话线(比较细的那根线)接&quot;猫&quot;的line口(比较小的那个口),&quot;猫&quot;分出来一根网线接路由器的WAN口,再找 一根短网线,一头接电脑,一头接路由器1/2/3任意接口,接线方式如下图: 注意:路由器正常工作状态是指示灯SYS闪烁,WAN口常亮或闪烁,1/2/3口中与电脑相连的端口常亮或闪烁. 网线直接入户的用户 直接将入户的网线接在路由器的WAN口,再找一根短网线,一头接电脑,一头接路由器1/2/3任意			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLdlEap.html" rel="bookmark">腾达（Tenda）N4 adsl拨号上网设置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				电话线接入的用户(请准备2根短网线) 将电话线(比较细的那根线)接猫的line口(比较小的那个口),猫分出来一根网线接路由器的WAN口,再找一根短 网线,一头接电脑,一头接路由器1/2/3/4任意接口,接线方式如下图: 注意:路由器正常工作状态是指示灯SYS闪烁,WAN口常亮或闪烁,1/2/3/4口中与电脑相连的端口常亮或闪烁. 网线直接入户的用户(请准备2根短网线) 直接将入户的网线接在路由器的WAN口,再找一根短网线,一头接电脑,一头接路由器1/2/3/4任意接口,接线如下图: 注意:路由器			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/6b3a10p.html" rel="bookmark">slackware-10&period;1 下 adsl 拨号上网的 iptables 防火墙设置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				提要: 因为家里的机器是使用adls拨号上网,为了防止家伙们对我的机器作端口扫描,因此设置好防火墙显得比较重要起来. 我尝试了普通方式来设置iptables,发现一般的设置方法并不能很好的满足我的需要,主要是因为ppp的联结建立在放火墙脚本运行(通过手工编写 /etc/rc.d/rc.firewall)后.觉得更好的的方法是用rp-pppoe来调用你的防火墙设置,因为rp-pppoe的配置文件(/etc/ppp/pppoe.conf)中有一个选项,具体可以参考slackware下面/etc/pp			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgE6n6z.html" rel="bookmark">ADSL拨号上网错误代码详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				遇到678的常见解决思路和步骤:   1.首先确认adsl modem拨号正常,因为网卡自动获取的IP没有清除,所以再次拨号的时候网卡无法获取新的IP地址会提示678,操作方法是:关闭adsl modem,进入控制面板的网络连接右击本地连接选择禁用,5秒钟后右击本地连接选择启用,然后打开adsl modem拨号即可:   2.如果第一步无效,则在关闭adsl modem的情况下,仍然禁用本地连接(网卡),重启计算机,然后启用本地连接(网卡),再打开adsl modem即可解决;   3.如果上述			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zexLLjp.html" rel="bookmark">ADSL 拨号上网&plus;tomcat服务器&plus;免费域名怎么实现外网能访问</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 ASDL拨号上网,没有路由器,用猫tomcat部署好项目后,在本机输入域名和2366端口(tomcat已配置),能正常访问;但是用手机或其他电脑通过外网访问不了跪求各位高手解答,小弟谢谢! 解决方案 解决方案二:跪求高手解答!解决方案三:动态域名啦.花生壳解决方案四:同意楼上,用过花生壳			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYe4rM.html" rel="bookmark" class="title">servlet2&period;3&lpar;续&rpar;</a>
					<div>
						servlet 标记库 新的规范中几个有关标记库的概念得到了澄清,而且规范的许多地方作了整理.对于标记库,新的规范还有一个重要的补充--迭代(iterator)标记.在当前的JSP 1.1规范中,如果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXorAM.html" rel="bookmark" class="title">DreamweaverMX技巧之超链接</a>
					<div>
						dreamweaver|技巧|链接 在经过前面几个部分的操作之后,我们的网页已经图文并茂,具有相当的效果了,但是这对于网页来说还不够,为了网站中的众多网页能够成为一个有机的整体,必须将各个网页通过超链 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqK73z.html" rel="bookmark" class="title">怎样得到一个系统盘的全名，不是字符，是全名，如：本地磁盘&lpar;C&colon;&rpar;？</a>
					<div>
						Private Sub Command1_Click()    Dim ShellApp, oPanel, FolderItem1, FolderItem2, oItem    Set ShellAp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baloGqz.html" rel="bookmark" class="title">emit的ILGenerator</a>
					<div>
						在上一篇博客(说说emit(上)基本操作)中,我描述了基 本的技术实现上的需求,难度和目标范围都很小,搭建了基本的架子.在代码中 实现了程序集.模块.类型和方法的创建,唯一的缺憾是方法体. 方法体是方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEjdWb.html" rel="bookmark" class="title">解决Windows 7 RTM软件图标无故损坏问题</a>
					<div>
						在WIndows 7中,想必很多用户都遇到过这样的问题,想要打开某个软件,比如,Windows 7优化大师,结果发现图标突然变成了丑陋的损坏图标.那么,这种情况下,应该怎么办呢? 1. 图标修复 在W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxQrWb.html" rel="bookmark" class="title">Excel中分离姓名和身份证号的方法</a>
					<div>
						  Excel中分离姓名和身份证号的方法 可以用公式 分离姓名: =LEFTB(C2,SEARCHB(&quot;?&quot;,C2)-1) 分离身份证号: =MIDB(C2,SEARCHB(&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKXVWp.html" rel="bookmark" class="title">asp&period;net后台如何输出js脚本使用什么方法可以实现</a>
					<div>
						 asp.net后台如何输出js脚本,用page.ClientScript.RegisterStartupScript方式实现,实现示例如下,感兴趣的朋友不要错过 用page.ClientScript ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKna1p.html" rel="bookmark" class="title">PS设计漂亮时尚MP3</a>
					<div>
						教程向飞特的朋友们介绍利用PS设计漂亮时尚MP3播放器,教程难度不大,适合初级PS学习者学习,现在,我们先来看看最终效果图:   下面我们一起来学习制作过程: 第一步在任何颜色的油漆层,添加一个如下所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEKkdb.html" rel="bookmark" class="title">php自定义加密函数、解密</a>
					<div>
						  加密就是将一些字符转换为另一个字符串的过程,简单的说就是把大门上锁,并且只有你有开启的钥匙.作为一个程序员都应该有属于自己的加密方式,目前最流行的加密算法就是MD5()加密方式.但是在网站已经有了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxl3Kb.html" rel="bookmark" class="title">Win8开机跳过界面直接进入桌面的方法</a>
					<div>
						在正常情况下,Win8系统开机后会先进入Windows UI,也就是我们常说的Metro界面.这对于平板电脑来说或许很有必要,但对于PC用户来说,使用Win8时大多操作仍需要在桌面下进行,所以开机直接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXVvep.html" rel="bookmark" class="title">服务器-求教！一个需求，不知道该怎么做</a>
					<div>
						问题描述 求教!一个需求,不知道该怎么做 需求:一个类似于淘宝的电子商务项目.有一个新的需求就是,有两台服务器A.B.A服务器是电子商务项目,B服务器是文件存储项目.公司希望用户在电子商务网站上对文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Y2B5M.html" rel="bookmark" class="title">三消-求助！关于二维数组相邻数字的判断</a>
					<div>
						问题描述 求助!关于二维数组相邻数字的判断 题目是: 用任意编程语言实现,关于&lt;三消除宝石类游戏&gt;的匹配算法 地图用一个二维数组map[m][n]表示 问题有3个: 1.随机填入1到4的数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mxo420b.html" rel="bookmark" class="title">前端常见bug系列4&colon; JavaScript中忘记类型转换所导致的条件判断错误举例</a>
					<div>
						一.忘记类型转换的小数比较错误 举个例子,我们要进行一个字符串型的小数的比较:'8.8'&gt;'8.7',结果自然是true. 那么'8.8'&gt;'8.10'呢?结果仍然是true,但愿你没有将 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrDQWM.html" rel="bookmark" class="title">盘点56个最实用的大数据可视化分析工具</a>
					<div>
						俗话说的好:工欲善其事,必先利其器!一款好的工具可以让你事半功倍,尤其是在大数据时代,更需要强有力的工具通过使数据有意义的方式实现数据可视化,还有数据的可交互性:我们还需要跨学科的团队,而不是单个数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEamAz.html" rel="bookmark" class="title">java-谷歌面试题，求大神帮忙</a>
					<div>
						问题描述 谷歌面试题,求大神帮忙 原题是这样的(后面我补充了中文解释): Don't mind the map After the trauma of Dr. Boolean's lab, the r ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQoVWp.html" rel="bookmark" class="title">利用word2010&plus;直接发布到csdn</a>
					<div>
						版权声明:本文为博主原创文章,未经博主允许不得转载. csdn上聚集了很多IT的精英,是大家交流技术的一个很好地平台.那么怎么才能方便的把自己的思路发布到csdn的博客上去呢?我觉得直接使用word编 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bam9KQb.html" rel="bookmark" class="title">ERLANG实现快速排序算法</a>
					<div>
						问题描述 快速排序算法的思路:就是选择一个数,将比它小的放到它的一侧,比它大的放到另外一侧;然后将两侧继续递归下去按照这个方法进行排序直到排序完成.这里演示的是ERLANG的列表解析用法.然后来整理下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAl83M.html" rel="bookmark" class="title">webim登录出错</a>
					<div>
						问题描述 webim登录出错,提示this.context为undefined的,请问是什么情况 解决方案 把初始化写在登陆的前面conn = new Easemob.im.Connection(); ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgR4QZb.html" rel="bookmark" class="title">tomcat-android下在文件不一样大</a>
					<div>
						问题描述 android下在文件不一样大 我用eclipse上写android音乐播放器,用tomcat建服务器,想实现从服务器上下载歌曲.歌词文件.结果下载的歌曲和歌词文件是一样大?为什么?我想了好 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRvwmb.html" rel="bookmark" class="title">滑动解锁技术专利归了苹果</a>
					<div>
						商报讯(记者 吴辰光)苹果iPhone 4S与谷歌Android 4.0的大战刚刚打响,一个利好的消息传到了苹果.昨日,苹果获得了美国专利和商标局颁发的一项iPhone.iPod touch和iPad ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRBn1b.html" rel="bookmark" class="title">是不是在服务器上img标签不能显示本地图片啊</a>
					<div>
						问题描述 &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot; &gt; &lt;head id=&quot;Head1&quot;&gt;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWodeM.html" rel="bookmark" class="title">价格战之后，云计算市场将迎来云服务生态竞争</a>
					<div>
						编者按:国内云计算市场正在经历美国云计算市场三年前所经历的价格战时期,价格战之后,云计算市场将会迎来巨头之间相对稳定的竞争局面,那时的竞争,将要靠各自的云服务生态来对决. 如果找一个词来形容2016年 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xDnXb.html" rel="bookmark" class="title">Tomcat自动关闭问题，求教如何分析错误日志！！！</a>
					<div>
						问题描述 tomcat运行一段时间后会自动关闭,并产生错误日志,怀疑是客户端访问同时读取大字段造成的问题,但是看不懂错误日志文档,求教如何分析问题,错误日志见附件 问题补充:aronlulu 写道 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodQBVM.html" rel="bookmark" class="title">全球PC市场普遍低迷，但是联想集团依然一枝独秀</a>
					<div>
						虽然全球PC市场普遍低迷,但是联想集团依然一枝独秀.昨日联想集团公布2013-2014财年第一财季业绩显示,总销售额为88亿美元,同比增长9.71%,净利润为1.74亿美元,同比增长23%.其中移动互 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7X3kz.html" rel="bookmark" class="title">提高攻击成本的&OpenCurlyDoubleQuote;网络安全检查表&rdquo;有多牛？</a>
					<div>
						在2016年RSA大会中,美国网络影响部门(U.S. Cyber Consequences Unit)两位高级官员(首席技术官John Bumgarner和首席经济学家Scott Borg)揭示了他们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1a3Ob.html" rel="bookmark" class="title">iOS应用开发中UIScrollView滚动视图的基本用法总结&lowbar;IOS</a>
					<div>
						在项目开发时遇到一个问题,我在UIViewController上面直接创建了一个UIScrollerView,把UIScrollerView作为一个子视图添加到了UIViewController, 又 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVAwDz.html" rel="bookmark" class="title">深入浅析&period;NET应用程序SQL注入&lowbar;实用技巧</a>
					<div>
						1.准备工具:SQL SERVER ,Visual Studio 2.数据库脚本和.net代码(c#) 3.SqlServer Profiler SQL脚本代码: USE MASTER GO --检索 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYL38b.html" rel="bookmark" class="title">ThinkPHP采用模块和操作分析&lowbar;php技巧</a>
					<div>
						任何一个WEB行为都可以认为是一个模块的某个操作,系统会根据当前的URL来分析要执行的模块和操作.这个分析工作由URL调度器来实现,官方内置了Dispatcher类来完成该调度. 在Dispatche ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGrNnnp.html" rel="bookmark" class="title">java socket长连接中解决read阻塞的3个办法&lowbar;java</a>
					<div>
						解决的方法有3个 : 1 约定发送的数据长度,比如 http的 keepAlive 就是必须依赖这个的 Content-Length 2 设置超时的时间,根据我的经验,只有在Socket级别设置才有效 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEOq8z.html" rel="bookmark" class="title">Android App开发中将View或Drawable转为Bitmap的方法&lowbar;Android</a>
					<div>
						View转换为Bitmap Android中经常会遇到把View转换为Bitmap的情形,比如,对整个屏幕视图进行截屏并生成图片:Coverflow中需要把一页一页的view转换为Bitmap.以便实 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.036 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
